.shr_vk {
	background: url(/img/images11.png) -206px -9px;
	width: 18px;
	height: 18px;
}
a:hover .shr_vk {
	background: url(/img/images11.png) -206px -27px;
}
.shr_fb {
	background: url(/img/images11.png) -224px -9px;
	width: 18px;
	height: 18px;
}
a:hover .shr_fb {
	background: url(/img/images11.png) -224px -27px;
}
.shr_tw {
	background: url(/img/images11.png) -242px -9px;
	width: 18px;
	height: 18px;
}
a:hover .shr_tw {
	background: url(/img/images11.png) -242px -27px;
}
.shr_reddit {
	background: url(/img/images11.png) -278px -142px;
	width: 18px;
	height: 18px;
}
a:hover .shr_reddit {
	background: url(/img/images11.png) -278px -160px;
}
.shr_gplus {
    background: url(/img/images11.png) -295px -142px;
    width: 18px;
    height: 18px;
}
a:hover .shr_gplus {
    background: url(/img/images11.png) -295px -160px;
}
.shr_html {
	background: url(/img/images11.png) -139px -9px;
	width: 40px;
	height: 18px;
}
a:hover .shr_html {
	background: url(/img/images11.png) -139px -27px;
}
.shr_bb {
	background: url(/img/images11.png) -180px -9px;
	width: 28px;
	height: 18px;
}
a:hover .shr_bb {
	background: url(/img/images11.png) -180px -27px;
}


.m_qiwi {
	background: url(/img/pay/buttons.png) 0px -64px;
	width: 64px;
	height: 64px;
}
a:hover .m_qiwi, .selected .m_qiwi {
	background: url(/img/pay/buttons.png) 0px 0px;
}
.m_sms {
	background: url(/img/pay/buttons.png) -64px -64px;
	width: 64px;
	height: 64px;
}
a:hover .m_sms, .selected .m_sms {
	background: url(/img/pay/buttons.png) -64px 0px;
}
.m_ya_robox {
	background: url(/img/pay/buttons.png) -128px -64px;
	width: 64px;
	height: 64px;
}
a:hover .m_ya_robox, .selected .m_ya_robox {
	background: url(/img/pay/buttons.png) -128px 0px;
}
.m_wmr {
	background: url(/img/pay/buttons.png) -192px -64px;
	width: 64px;
	height: 64px;
}
a:hover .m_wmr, .selected .m_wmr {
	background: url(/img/pay/buttons.png) -192px 0px;
}
.m_wmz {
	background: url(/img/pay/buttons.png) -256px -64px;
	width: 64px;
	height: 64px;
}
a:hover .m_wmz, .selected .m_wmz {
	background: url(/img/pay/buttons.png) -256px 0px;
}
.m_uah {
	background: url(/img/pay/buttons.png) -320px -64px;
	width: 64px;
	height: 64px;
}
a:hover .m_uah, .selected .m_uah {
	background: url(/img/pay/buttons.png) -320px 0px;
}
.m_card_robox {
	background: url(/img/pay/buttons.png) -384px -64px;
	width: 64px;
	height: 64px;
}
a:hover .m_card_robox, .selected .m_card_robox {
	background: url(/img/pay/buttons.png) -384px 0px;
}
.m_mail_robox {
	background: url(/img/pay/buttons.png) -448px -64px;
	width: 64px;
	height: 64px;
}
a:hover .m_mail_robox, .selected .m_mail_robox {
	background: url(/img/pay/buttons.png) -448px 0px;
}
.m_other_robox {
	background: url(/img/pay/buttons.png) -512px -64px;
	width: 64px;
	height: 64px;
}
a:hover .m_other_robox, .selected .m_other_robox {
	background: url(/img/pay/buttons.png) -512px 0px;
}
.m_paypal {
	background: url(/img/pay/buttons.png) -576px -64px;
	width: 64px;
	height: 64px;
}
a:hover .m_paypal, .selected .m_paypal {
	background: url(/img/pay/buttons.png) -576px 0px;
}


.img_favorites {
	background: url(/img/images11.png) -298px -1px;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}
a:hover .img_favorites {
	background: url(/img/images11.png) -298px -24px;
}

.img_favorites_r {
	background: url(/img/images11.png) -298px -24px;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}
a:hover .img_favorites_r {
	background: url(/img/images11.png) -298px -1px;
}

.img_toonmedal {
	background: url(/img/images11.png) -1px -1px;
	width: 32px;
	height: 40px;
	margin-right: 10px;
}
a:hover .img_toonmedal {
	background: url(/img/images11.png) -35px -1px;
}
.img_toonmedal_r {
	background: url(/img/images11.png) -35px -1px;
	width: 32px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_eaten {
	background: url(/img/images11.png) -92px -1px;
	width: 32px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e2 {
	background: url(/img/medals/balls.png) 0px -1px;
	width: 32px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e3 {
	background: url(/img/medals/balls.png) -32px -1px;
	width: 32px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e4 {
	background: url(/img/medals/balls.png) -64px -1px;
	width: 32px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e5 {
	background: url(/img/medals/balls.png) -96px -1px;
	width: 32px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e6 {
	background: url(/img/medals/balls.png) -128px -1px;
	width: 32px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e7 {
	background: url(/img/medals/balls.png) -160px -1px;
	width: 32px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e8 {
	background: url(/img/medals/flower.png) -1px 2px no-repeat;
	width: 34px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e9 {
	background: url(/img/medals/kaeruhead.png) -1px 2px no-repeat;
	width: 34px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e10 {
	background: url(/img/medals/blin.png) -1px 2px no-repeat;
	width: 34px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e11 {
	background: url(/img/medals/eighteen.png) -1px 2px no-repeat;
	width: 34px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e12 {
	background: url(/img/medals/pedal.png) -1px 2px no-repeat;
	width: 34px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e13 {
	background: url(/img/medals/toad.gif) -1px 2px no-repeat;
	width: 34px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e14 {
	background: url(/img/medals/helloween.png) -1px 2px no-repeat;
	width: 34px;
	height: 40px;
	margin-right: 2px;
}
.img_toonmedal_r_e15 {
    background: url(/img/medals/rabbit.png) -1px 2px no-repeat;
    width: 34px;
    height: 40px;
    margin-right: 2px;
}

.img_like {
	background: url(/img/images11.png) -273px -1px;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}
a:hover .img_like, .img_like_r, .active .img_like {
	background: url(/img/images11.png) -273px -24px;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}

.img_bulb {
	background: url(/img/contest/doomsday/bulbs.png) 0px 0px;
	width: 32px;
	height: 32px;
	margin-right: 10px;
}
a:hover .img_bulb, .img_bulb_r, .active .img_bulb {
	background: url(/img/contest/doomsday/bulbs.png) -32px 0px;
	width: 32px;
	height: 32px;
	margin-right: 10px;
}
.img_tree {
	background: url(/img/contest/newyearheroes/trees.png) 0px 0px;
	width: 32px;
	height: 32px;
	margin-right: 10px;
}
a:hover .img_tree, .img_tree_r, .active .img_tree {
	background: url(/img/contest/newyearheroes/trees.png) -32px 0px;
	width: 32px;
	height: 32px;
	margin-right: 10px;
}

.img_pencil {
	background: url(/img/images11.png) -273px -48px;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}
a:hover .img_pencil {
	background: url(/img/images11.png) -297px -48px;
}

.img_microphone {
	background: url(/img/images11.png) -273px -71px;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}
a:hover .img_microphone,.active .img_microphone {
	background: url(/img/images11.png) -297px -71px;
}

.img_download {
	background: url(/img/images11.png) -276px -95px;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}
a:hover .img_download, .active .img_download {
	background: url(/img/images11.png) -300px -95px;
}
.img_more {
    background: url(/img/images11.png) -276px -117px;
    width: 22px;
    height: 22px;
    margin-right: 10px;
}
a:hover .img_more, .active .img_more {
    background: url(/img/images11.png) -300px -117px;
}


.line_1 {
	background: url(/img/lines.png) 0px 0px;
	height: 10px;
	width: 310px;
	margin: 5px auto;
}
.line_2 {
	background: url(/img/lines.png) 0px -10px;
	height: 10px;
	width: 310px;
	margin: 5px auto;
}
.line_3 {
	background: url(/img/lines.png) 0px -20px;
	height: 10px;
	width: 310px;
	margin: 5px auto;
}
.line_4 {
	background: url(/img/lines.png) 0px -30px;
	height: 10px;
	width: 310px;
	margin: 5px auto;
}
.line_5 {
	background: url(/img/lines.png) 0px -40px;
	height: 10px;
	width: 310px;
	margin: 5px auto;
}
.line_6 {
	background: url(/img/lines.png) 0px -50px;
	height: 10px;
	width: 310px;
	margin: 5px auto;
}
.line_7 {
	background: url(/img/lines.png) 0px -60px;
	height: 10px;
	width: 310px;
	margin: 5px auto;
}
.line_8 {
	background: url(/img/lines.png) 0px -70px;
	height: 10px;
	width: 310px;
	margin: 5px auto;
}
.line_9 {
	background: url(/img/lines.png) 0px -80px;
	height: 10px;
	width: 310px;
	margin: 5px auto;
}
.line_10 {
	background: url(/img/lines.png) 0px -90px;
	height: 10px;
	width: 310px;
	margin: 5px auto;
}
